@charset "utf-8";

body {
    background: #050505;
}

#PROFIT {
    
}

/* 상단 타이틀 */
#PROFIT .Main_Title {
    background: #000;
    border-bottom:1px solid #111;
}

#PROFIT .Main_Title_Table {
    color: #888;
    font-family: 'Poiret One', sans-serif;
    margin-bottom: 25px;
}

#PROFIT .Main_Title_Table .T_L {
    width:500px;
    font-size: 10rem;
    text-align: right;
}

#PROFIT .Main_Title_Table .T_L span {
    width:800px;
    font-size: 3rem;
}

#PROFIT .Main_Title_Table .T_R {
    width:320px;
    font-size: 3rem;
    padding-left:30px;
}

#PROFIT .Main_Title_Table .T_R label {
    border-left: 1px solid #222;
    padding-left:30px;
}

#PROFIT .Main_Title_Table .T_R span {
    font-size: 1.3rem;
}

#PROFIT .Main_Title_Table .B_L {
    text-align: right;
}

#PROFIT .Main_Title_Table .B_R span {
    border-left: 1px solid #222;
    margin-left: 30px;
    padding-left: 30px;
}

.Box_Refresh {
    color: #00ff00;
}

/* 1. 회전 애니메이션 정의 */
@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/* 2. 아이콘에 적용할 클래스 */
.Box_Refresh:hover {
    display: inline-block; /* 회전축을 위해 필수 */
    animation: spin 2s linear infinite; /* 1초 동안 선형으로 무한 반복 */
    transition: 0.7s;
    color: #ff00ff;
}

.Box_Title_name {
    background: #000;
    border: 1px solid #222;
    border-radius: 30px;
    font-size: 1.2rem;
    font-weight: 500;
    margin-left: 20px;
    padding: 5px 30px;
}



/* 하단 정보 :  */
.Asset_Time {
    font-size: 4rem !important;
    text-align: center;
    padding-bottom: 30px;
}

.Asset_Time span {
    font-size: 1.7rem;
    text-align: center;
}

.Asset_Time p span {
    border-top: 1px solid #222;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding: 6px 10px 0px 10px;;
}

.Asset_Second {
    font-size: 2.5rem;
    font-family: 'Poiret One', sans-serif;
    text-align: center;
    padding: 20px 0px 30px 0px;
}

.Asset_Second ul li {
    display: inline-block;
}

.Asset_Second .Left span {
    border-right: 1px solid #333;
    margin-right: 10px;
    padding-right: 10px;
}

.Asset_Second .Line span {
    border-left: 1px solid #333;
    margin-left: 30px;
    padding-left: 30px;
}

.Asset_Second span {
    font-size: 16px;
}

.Asset_Second .Abs_Left {
    float: left;
    color: #19abff;
}

.Asset_Second .Abs_Right {
    float: right;
    color: #ff1919;
}

.Asset_Second .Abs_Left,
.Asset_Second .Abs_Right {
    width:100px; border: 1px solid #222;
    background: #000;
    border-radius: 5px;
    font-size: 50px;
    font-weight: 700;
    margin: 0px 20px;
}

.Time_Table {
    width: 100%;
    border-top: 1px solid #181818;
    color: #888;
}

.Time_Table  td {
    border-bottom: 1px solid #181818;
    text-align: right;
    padding: 25px 30px;
}

.Time_Table  td span {
    font-size: 11px;
}

.Time_Table  tr:last-child td {
    border: 0px;
}

.Time_Table .Title td {
    background: #000;
    border-bottom: 1px solid #181818;
    text-align: center;
    padding: 20px 0px;
}


.Time_Table .Time {
    width: 150px;
    background: #050505;
    text-align: left;
}

.Time_Table .F_color_L {
    color: #19abff;
}
.Time_Table .F_color_L2 {    color: #00ff00; }
.Time_Table .F_color_L3 {    color: #ffff00; }
.Time_Table .F_color_L4 {    color: #ff00ff; }

.Time_Table .F_color_R {
    color: #ff1919;
}









